ul.rider_online_icons {list-style:none outside none;margin:0;padding:0;}
ul.rider_online_icons li { float:left; padding-right:1px; }
ul.rider_online_icons a { background:url("../images/rider_online_icons.png"); display:block; width:21px; height:21px; display:block;}
ul.rider_online_icons span{ position:absolute;text-indent:-9999px; }
ul.rider_online_icons .ffacebook a { background-position: 0px -21px;}
ul.rider_online_icons .ftwitter a { background-position:0 -63px; }
ul.rider_online_icons .fyoutube a { background-position:0 -105px; }
ul.rider_online_icons .fhomepage a { background-position:0 -297px; }
ul.rider_online_icons .fvimeo a { background-position:0 -325px; }
ul.rider_online_icons .fflickr a { background-position:0 -146px; width:36px;}

.rider-bike-container { 
    width: 219px;
    float: right;
}